import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PointExamroomNumComponent } from './point-examroom-num.component';

describe('PointExamroomNumComponent', () => {
  let component: PointExamroomNumComponent;
  let fixture: ComponentFixture<PointExamroomNumComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PointExamroomNumComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PointExamroomNumComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
